<div class="row">
  <div class="col-lg-12 col-md-12">
    <ol class="breadcrumb">
      <li>
        <a ui-sref="nav.projects">Dashboard</a>
      </li>
      <li class="active">
        <a ui-sref="nav.project.sprints({project_id: project.id})">Project's View - Sprints</a>
      </li>

    </ol>
  </div>
</div>
<span ng-if="loading == true">
  <center style="margin-top: 100px;">
    <%= image_tag "spiner.gif" %>
  </center>
</span>
<span ng-if="loading == false">
  <div class="row">
    <div class="col-lg-12 col-md-12">
      <projectheaderone></projectheaderone>
    </div>
  </div>
  <div class="row" style="margin-top: 15px;">
    <div class="col-lg-12 col-md-12">
      <div class="panel panel-info">
        <div class="panel-heading">
          <i class="fa fa-th-list"></i>
          In Progress
        </div>
        <!-- /.panel-heading -->
        <div class="panel-body">
          <sprintlistcurrent></sprintlistcurrent>
        </div>
        <!-- /.panel-body -->
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12 col-md-12">
      <div class="panel panel-default">
        <div class="panel-heading">
          <i class="fa fa-list"></i>
          To Do Sprints
          <span class="pull-right" ng-hide="project.owner_id != user.uuid">
            <button class="btn btn-success btn-xs" data-toggle="modal" data-target="#myModal">
              <i class="fa fa-plus"></i>
            </button>
          </span>
        </div>
        <!-- /.panel-heading -->
        <div class="panel-body">
          <sprintlisttodo></sprintlisttodo>
        </div>
        <!-- /.panel-body -->
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-lg-12 col-md-12">
      <div class="panel panel-success">
        <div class="panel-heading">
          <i class="fa fa-check-square-o"></i>
          Closed sprints

        </div>
        <!-- /.panel-heading -->
        <div class="panel-body">
          <sprintlistclosed></sprintlistclosed>

        </div>
        <!-- /.panel-body -->
      </div>
    </div>
  </div>
</span>

  <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
          <h4 class="modal-title" id="myModalLabel">Add New Sprint</h4>
        </div>
        <div class="modal-body">
          <sprintform></sprintform>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
          <button type="button" class="btn btn-success" data-dismiss="modal" ng-click="addSprint()">
            <i class="fa fa-plus"></i>
          </button>
        </div>
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
 
